Debian Bug report logs - #675204
asterisk: AST-2012-007 (CVE-2012-2947): crash on IAX receiving HOLD without MOH class

version graph

Package: asterisk; Maintainer for asterisk is Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>; Source for asterisk is src:asterisk.

Reported by: Tzafrir Cohen <tzafrir@debian.org>

Date: Wed, 30 May 2012 14:15:01 UTC

Severity: grave

Tags: patch, security, upstream

Found in version asterisk/1:1.8.11.1~dfsg-1

Fixed in versions asterisk/1:1.8.13.0~dfsg-1, asterisk/1:1.6.2.9-2+squeeze6

Done: Tzafrir Cohen <tzafrir@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#675204; Package asterisk. (Wed, 30 May 2012 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir@debian.org>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Wed, 30 May 2012 14:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: asterisk: AST-2012-007 (CVE-2012-2947): crash on IAX receiving HOLD without MOH class
Date: Wed, 30 May 2012 17:13:34 +0300
Package: asterisk
Version: 1:1.8.11.1~dfsg-1
Severity: grave
Tags: upstream patch security
Justification: user security hole

A remotely exploitable crash vulnerability exists in the IAX2 channel
driver if an established call is placed on hold without a suggested
music class. For this to occur, the following must take place:

1. The setting mohinterpret=passthrough must be set on the end placing
   the call on hold.

2. A call must be established.

3. The call is placed on hold without a suggested music-on-hold class name.


When these conditions are true, Asterisk will attempt to use an invalid
pointer to a music-on-hold class name. Use of the invalid pointer will
either cause a crash or the music-on-hold class name will be garbage.

Issue applies to version in Stable (1.6.2.9) as well.

In the default settings used by the Debian package, on-hold music will be
defined if available (e.g. if any asterisk-moh-opsound package is
installed).

-- System Information:
Debian Release: wheezy/sid
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=he_IL.UTF-8, LC_CTYPE=he_IL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages asterisk depends on:
ii  adduser                                       3.113+nmu2
ii  asterisk-config                               1:1.8.12.0~rc3~dfsg-0.9674
ii  asterisk-core-sounds-en [asterisk-prompt-en]  1.4.21-2
ii  asterisk-modules                              1:1.8.12.0~rc3~dfsg-0.9674
ii  asterisk-sounds-main [asterisk-prompt-en]     1:1.8.3.3-0.8891
ii  libc6                                         2.13-32
ii  libcap2                                       1:2.22-1
ii  libgcc1                                       1:4.7.0-8
ii  libssl1.0.0                                   1.0.1c-1
ii  libstdc++6                                    4.7.0-8
ii  libtinfo5                                     5.9-7
ii  libxml2                                       2.7.8.dfsg-9.1

Versions of packages asterisk recommends:
ii  asterisk-moh-opsound-gsm                         2.03-1
ii  asterisk-voicemail [asterisk-voicemail-storage]  1:1.8.12.0~rc3~dfsg-0.9674
ii  sox                                              14.3.2-3

Versions of packages asterisk suggests:
pn  asterisk-dahdi   1:1.8.12.0~rc3~dfsg-0.9674
pn  asterisk-dev     1:1.8.12.0~rc3~dfsg-0.9674
pn  asterisk-doc     1:1.8.12.0~rc3~dfsg-0.9674
pn  asterisk-ooh323  <none>

-- no debconf information




Reply sent to Tzafrir Cohen <tzafrir@debian.org>:
You have taken responsibility. (Tue, 05 Jun 2012 01:21:10 GMT) Full text and rfc822 format available.

Notification sent to Tzafrir Cohen <tzafrir@debian.org>:
Bug acknowledged by developer. (Tue, 05 Jun 2012 01:21:10 GMT) Full text and rfc822 format available.

Message #10 received at 675204-close@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir@debian.org>
To: 675204-close@bugs.debian.org
Subject: Bug#675204: fixed in asterisk 1:1.8.13.0~dfsg-1
Date: Tue, 05 Jun 2012 01:17:16 +0000
Source: asterisk
Source-Version: 1:1.8.13.0~dfsg-1

We believe that the bug you reported is fixed in the latest version of
asterisk, which is due to be installed in the Debian FTP archive:

asterisk-config_1.8.13.0~dfsg-1_all.deb
  to main/a/asterisk/asterisk-config_1.8.13.0~dfsg-1_all.deb
asterisk-dahdi_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-dahdi_1.8.13.0~dfsg-1_amd64.deb
asterisk-dbg_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-dbg_1.8.13.0~dfsg-1_amd64.deb
asterisk-dev_1.8.13.0~dfsg-1_all.deb
  to main/a/asterisk/asterisk-dev_1.8.13.0~dfsg-1_all.deb
asterisk-doc_1.8.13.0~dfsg-1_all.deb
  to main/a/asterisk/asterisk-doc_1.8.13.0~dfsg-1_all.deb
asterisk-mobile_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-mobile_1.8.13.0~dfsg-1_amd64.deb
asterisk-modules_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-modules_1.8.13.0~dfsg-1_amd64.deb
asterisk-mp3_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-mp3_1.8.13.0~dfsg-1_amd64.deb
asterisk-mysql_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-mysql_1.8.13.0~dfsg-1_amd64.deb
asterisk-ooh323_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-ooh323_1.8.13.0~dfsg-1_amd64.deb
asterisk-voicemail-imapstorage_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-voicemail-imapstorage_1.8.13.0~dfsg-1_amd64.deb
asterisk-voicemail-odbcstorage_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-voicemail-odbcstorage_1.8.13.0~dfsg-1_amd64.deb
asterisk-voicemail_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-voicemail_1.8.13.0~dfsg-1_amd64.deb
asterisk_1.8.13.0~dfsg-1.debian.tar.gz
  to main/a/asterisk/asterisk_1.8.13.0~dfsg-1.debian.tar.gz
asterisk_1.8.13.0~dfsg-1.dsc
  to main/a/asterisk/asterisk_1.8.13.0~dfsg-1.dsc
asterisk_1.8.13.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk_1.8.13.0~dfsg-1_amd64.deb
asterisk_1.8.13.0~dfsg.orig.tar.gz
  to main/a/asterisk/asterisk_1.8.13.0~dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675204@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tzafrir Cohen <tzafrir@debian.org> (supplier of updated asterisk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 May 2012 18:43:18 +0300
Source: asterisk
Binary: asterisk asterisk-modules asterisk-dahdi asterisk-voicemail asterisk-voicemail-imapstorage asterisk-voicemail-odbcstorage asterisk-ooh323 asterisk-mp3 asterisk-mysql asterisk-mobile asterisk-doc asterisk-dev asterisk-dbg asterisk-config
Architecture: source all amd64
Version: 1:1.8.13.0~dfsg-1
Distribution: unstable
Urgency: high
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Tzafrir Cohen <tzafrir@debian.org>
Description: 
 asterisk   - Open Source Private Branch Exchange (PBX)
 asterisk-config - Configuration files for Asterisk
 asterisk-dahdi - DAHDI devices support for the Asterisk PBX
 asterisk-dbg - Debugging symbols for Asterisk
 asterisk-dev - Development files for Asterisk
 asterisk-doc - Source code documentation for Asterisk
 asterisk-mobile - Bluetooth phone support for the Asterisk PBX
 asterisk-modules - loadable modules for the Asterisk PBX
 asterisk-mp3 - MP3 playback support for the Asterisk PBX
 asterisk-mysql - MySQL database protocol support for the Asterisk PBX
 asterisk-ooh323 - H.323 protocol support for the Asterisk PBX - ooH323c
 asterisk-voicemail - simple voicemail support for the Asterisk PBX
 asterisk-voicemail-imapstorage - IMAP voicemail storage support for the Asterisk PBX
 asterisk-voicemail-odbcstorage - ODBC voicemail storage support for the Asterisk PBX
Closes: 67521 606959 664086 665937 665938 675204
Changes: 
 asterisk (1:1.8.13.0~dfsg-1) unstable; urgency=high
 .
   * New upstream release.
     - AST-2012-007 (CVE-2012-2947): Fix IAX receiving HOLD without
       suggested MOH class crash (Closes: #675204).
     - AST-2012-008 (CVE-2012-2948): remote crash issue in chan_skinny
       (Closes: #67521).
     - Patch gmime2.6 removed: merged upstream.
     - Patch sparc32_disable removed: hacks removed from Upstream Makefile.
   * Also pass LDFLAGS to menuselect (Closes: #664086 for real).
   * Fully strip-out the ilbc code (Closes: #665938, #665937).
     - Patch ilbc_disable to fix the build.
   * Patch httpd_port: Fix port number of Asterisk httpd.
   * While we're at it: Closes: #606959, which is a non-issue.
Checksums-Sha1: 
 556bc2343984848aa8cddd1f015239e06c171d14 2997 asterisk_1.8.13.0~dfsg-1.dsc
 32a66842f6185a2d7fd0f6394dc64c6fa31e3c06 7466241 asterisk_1.8.13.0~dfsg.orig.tar.gz
 c5f5755bed346147a820f86c50026fded4a45fa7 349626 asterisk_1.8.13.0~dfsg-1.debian.tar.gz
 234af07653c25406de4faf8dfe32515a2f9ba7a1 1988660 asterisk-doc_1.8.13.0~dfsg-1_all.deb
 2cf6e11cc43c473323e12f0819e2e150168fea94 957538 asterisk-dev_1.8.13.0~dfsg-1_all.deb
 a9350d233e0b3d79a6e49dada7c13d7a43b51281 1000480 asterisk-config_1.8.13.0~dfsg-1_all.deb
 7451531555276cc65f43fc482538db39d062cd55 1769214 asterisk_1.8.13.0~dfsg-1_amd64.deb
 cfd31e6d7f06d13cd1091d265523e9662d761847 2832480 asterisk-modules_1.8.13.0~dfsg-1_amd64.deb
 89dba3a6162e362514ca6a9d3e89b68cf1f72501 923672 asterisk-dahdi_1.8.13.0~dfsg-1_amd64.deb
 eb255319f01d2fffe76272fa03fa541109b03f77 692608 asterisk-voicemail_1.8.13.0~dfsg-1_amd64.deb
 9f47cd42587e1ce776a3650e095c279cc04e65a3 709872 asterisk-voicemail-imapstorage_1.8.13.0~dfsg-1_amd64.deb
 0a614a8f7217ea6ddda2968809db8b4d2af0e0e1 698972 asterisk-voicemail-odbcstorage_1.8.13.0~dfsg-1_amd64.deb
 7b7447958b20d1960a72a7c6a3657c56d3110e12 1037166 asterisk-ooh323_1.8.13.0~dfsg-1_amd64.deb
 70a663721c2026e3cc16acd622e1e1e66f42fa93 632238 asterisk-mp3_1.8.13.0~dfsg-1_amd64.deb
 25a1384192150cb3688314bb126bbca3c383c6ff 658196 asterisk-mysql_1.8.13.0~dfsg-1_amd64.deb
 c821bad17635d2b3b2049cfbea28ffe39c92455d 645668 asterisk-mobile_1.8.13.0~dfsg-1_amd64.deb
 0e1cd017a5be49f621e9b8dde87e16d841a515a7 30064744 asterisk-dbg_1.8.13.0~dfsg-1_amd64.deb
Checksums-Sha256: 
 98f70013ec7df50fb8ffa8bfc61b97dc5fcf4a593eb9184002c11c61226d0fd2 2997 asterisk_1.8.13.0~dfsg-1.dsc
 2db3e90b5f3d7e07d465c55dc63d2848f3b3d693e0f222374f2eb117e9f06004 7466241 asterisk_1.8.13.0~dfsg.orig.tar.gz
 dd5c34a0ef79ff1c64f10f7494c2d90f0b29c56688b9d3391811605e0a23ea1e 349626 asterisk_1.8.13.0~dfsg-1.debian.tar.gz
 43e23df8b4757a955ec96897d1181a44e0af60ac3459fe1d26a40f0488bfb1af 1988660 asterisk-doc_1.8.13.0~dfsg-1_all.deb
 902c881f80eb23ff6a8dc3d20fc3babbe5d45f9739bb23b38cd50a87145146aa 957538 asterisk-dev_1.8.13.0~dfsg-1_all.deb
 b6224f5d671248ba3386e85f5308b809313c053951aec59bfbf5d28befc1ddfe 1000480 asterisk-config_1.8.13.0~dfsg-1_all.deb
 bb5094b711754c650fedbb56535c78598daf1cb2bc6ef9a4eb6406f9e8ebb759 1769214 asterisk_1.8.13.0~dfsg-1_amd64.deb
 3850c44c37cb45332176bf282cfec41c7913855652b86f64ebd37f2e70b043dd 2832480 asterisk-modules_1.8.13.0~dfsg-1_amd64.deb
 5d04ec36a2f03a2cf450e72dc15581561f6e16b24af7a3ab02f03404e0f15c65 923672 asterisk-dahdi_1.8.13.0~dfsg-1_amd64.deb
 f47f0e209ada5a39008d3136a4981e8e1e09730c6291953d8ab3835a7a14c628 692608 asterisk-voicemail_1.8.13.0~dfsg-1_amd64.deb
 81fb0cabeec4817d3fc8b98210dd10efc3d53a785f93feac2e0069656182187c 709872 asterisk-voicemail-imapstorage_1.8.13.0~dfsg-1_amd64.deb
 1b90928c6a56e7382f68f4a430bedee9174087b78a759fb3696969e64d0582bb 698972 asterisk-voicemail-odbcstorage_1.8.13.0~dfsg-1_amd64.deb
 f3d0046b74633a96f91197755e78a65f1eb4593e7062e2099c9552374fcc7de2 1037166 asterisk-ooh323_1.8.13.0~dfsg-1_amd64.deb
 f707a19697dcbe597672f4ffcb9c6a8b566a427aa295e2255e227ea4255d81cf 632238 asterisk-mp3_1.8.13.0~dfsg-1_amd64.deb
 028d4a28fa11bbca3db9f99fa22558047879f2d09365e5dbd1b7165d44121adc 658196 asterisk-mysql_1.8.13.0~dfsg-1_amd64.deb
 87223d89d66eb304e4a7e03749deb41e8d64f9176836fb7028810ac8257733af 645668 asterisk-mobile_1.8.13.0~dfsg-1_amd64.deb
 a12ed800e2a3aaadbfab2699f52942798c1dc2ffbafda5c8b9326a8a158120dd 30064744 asterisk-dbg_1.8.13.0~dfsg-1_amd64.deb
Files: 
 b4be636b1c2e1096dff1fb639cdb041d 2997 comm optional asterisk_1.8.13.0~dfsg-1.dsc
 59e5af1f113ed6ac89dc1ca552de7f71 7466241 comm optional asterisk_1.8.13.0~dfsg.orig.tar.gz
 db0334a41c1237945795fa231fe9cfae 349626 comm optional asterisk_1.8.13.0~dfsg-1.debian.tar.gz
 07d8cfc644843a65e6674a6807fd96e6 1988660 doc extra asterisk-doc_1.8.13.0~dfsg-1_all.deb
 b0ee64d6e832e7f330b2b44e0fa8cb6f 957538 devel extra asterisk-dev_1.8.13.0~dfsg-1_all.deb
 1d6dd2edf176b1c0a61d4f97e1effa7a 1000480 comm optional asterisk-config_1.8.13.0~dfsg-1_all.deb
 5cc15cdcf0aafb615ec2ce0679c1dd43 1769214 comm optional asterisk_1.8.13.0~dfsg-1_amd64.deb
 43ef92f1bf93b5035f49745727a8e246 2832480 libs optional asterisk-modules_1.8.13.0~dfsg-1_amd64.deb
 22eb36507837a27661881b2f5cb79d6a 923672 comm optional asterisk-dahdi_1.8.13.0~dfsg-1_amd64.deb
 eefdfc5cb0b5137f1252e2b30f929a66 692608 comm optional asterisk-voicemail_1.8.13.0~dfsg-1_amd64.deb
 a77511f3cb6aef031cf9730b8b1fd86d 709872 comm optional asterisk-voicemail-imapstorage_1.8.13.0~dfsg-1_amd64.deb
 ad803cbe009f6996b0ff1b0908ce46be 698972 comm optional asterisk-voicemail-odbcstorage_1.8.13.0~dfsg-1_amd64.deb
 4a14dfa617117b615b4a16c56e687dfe 1037166 comm optional asterisk-ooh323_1.8.13.0~dfsg-1_amd64.deb
 dd2788c9ecc4e562c5f09bcfd55220da 632238 comm optional asterisk-mp3_1.8.13.0~dfsg-1_amd64.deb
 36cd19e1c6233f7e75a4d9ace82e6c0c 658196 comm optional asterisk-mysql_1.8.13.0~dfsg-1_amd64.deb
 049f0d2ac901ab4656d4c28dcc1efb0f 645668 comm optional asterisk-mobile_1.8.13.0~dfsg-1_amd64.deb
 14671afec5e859d58458a134c6331f6b 30064744 debug extra asterisk-dbg_1.8.13.0~dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk/NWBkACgkQxArWdkN9MovVuACgrRJW4tg+53+FxF7PB+D4p+ML
9hgAnj9k5QF14tKOCHvQzAU8EYHa28wE
=Y8Cn
-----END PGP SIGNATURE-----





Reply sent to Tzafrir Cohen <tzafrir@debian.org>:
You have taken responsibility. (Tue, 12 Jun 2012 21:17:42 GMT) Full text and rfc822 format available.

Notification sent to Tzafrir Cohen <tzafrir@debian.org>:
Bug acknowledged by developer. (Tue, 12 Jun 2012 21:19:34 GMT) Full text and rfc822 format available.

Message #15 received at 675204-close@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir@debian.org>
To: 675204-close@bugs.debian.org
Subject: Bug#675204: fixed in asterisk 1:1.6.2.9-2+squeeze6
Date: Tue, 12 Jun 2012 21:02:18 +0000
Source: asterisk
Source-Version: 1:1.6.2.9-2+squeeze6

We believe that the bug you reported is fixed in the latest version of
asterisk, which is due to be installed in the Debian FTP archive:

asterisk-config_1.6.2.9-2+squeeze6_all.deb
  to main/a/asterisk/asterisk-config_1.6.2.9-2+squeeze6_all.deb
asterisk-dbg_1.6.2.9-2+squeeze6_amd64.deb
  to main/a/asterisk/asterisk-dbg_1.6.2.9-2+squeeze6_amd64.deb
asterisk-dev_1.6.2.9-2+squeeze6_all.deb
  to main/a/asterisk/asterisk-dev_1.6.2.9-2+squeeze6_all.deb
asterisk-doc_1.6.2.9-2+squeeze6_all.deb
  to main/a/asterisk/asterisk-doc_1.6.2.9-2+squeeze6_all.deb
asterisk-h323_1.6.2.9-2+squeeze6_amd64.deb
  to main/a/asterisk/asterisk-h323_1.6.2.9-2+squeeze6_amd64.deb
asterisk-sounds-main_1.6.2.9-2+squeeze6_all.deb
  to main/a/asterisk/asterisk-sounds-main_1.6.2.9-2+squeeze6_all.deb
asterisk_1.6.2.9-2+squeeze6.debian.tar.gz
  to main/a/asterisk/asterisk_1.6.2.9-2+squeeze6.debian.tar.gz
asterisk_1.6.2.9-2+squeeze6.dsc
  to main/a/asterisk/asterisk_1.6.2.9-2+squeeze6.dsc
asterisk_1.6.2.9-2+squeeze6_amd64.deb
  to main/a/asterisk/asterisk_1.6.2.9-2+squeeze6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675204@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tzafrir Cohen <tzafrir@debian.org> (supplier of updated asterisk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 30 May 2012 15:01:36 +0300
Source: asterisk
Binary: asterisk asterisk-h323 asterisk-doc asterisk-dev asterisk-dbg asterisk-sounds-main asterisk-config
Architecture: source all amd64
Version: 1:1.6.2.9-2+squeeze6
Distribution: stable-security
Urgency: high
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Tzafrir Cohen <tzafrir@debian.org>
Description: 
 asterisk   - Open Source Private Branch Exchange (PBX)
 asterisk-config - Configuration files for Asterisk
 asterisk-dbg - Debugging symbols for Asterisk
 asterisk-dev - Development files for Asterisk
 asterisk-doc - Source code documentation for Asterisk
 asterisk-h323 - H.323 protocol support for Asterisk
 asterisk-sounds-main - Core Sound files for Asterisk (English)
Closes: 675204 675210
Changes: 
 asterisk (1:1.6.2.9-2+squeeze6) stable-security; urgency=high
 .
   * Patch AST-2012-007 (CVE-2012-2947): Fix IAX receiving HOLD without
     suggested MOH class crash (Closes: #675204).
   * Patch AST-2012-008 (CVE-2012-2948): remote crash issue in chan_skinny
     (Closes: #675210).
     - Patch skinny_fix_16040: A minor bugfix required to cleanly apply it.
Checksums-Sha1: 
 45c59cf0bd3f86240a30690d8eb44f8971e10346 2219 asterisk_1.6.2.9-2+squeeze6.dsc
 75e9f5ca7ed7b8d4eb62e11ebbef495eb44f0636 98744 asterisk_1.6.2.9-2+squeeze6.debian.tar.gz
 8d88ca05e6a7be49aa283731edae7f6b3bdad42c 1704762 asterisk-doc_1.6.2.9-2+squeeze6_all.deb
 ddacbb42b188bba897a6db33ee65b00e8f5bf3e0 636142 asterisk-dev_1.6.2.9-2+squeeze6_all.deb
 2a48b6e28f02e3805bc0ec2d5653050182435d7e 2187506 asterisk-sounds-main_1.6.2.9-2+squeeze6_all.deb
 560c0dbd7123885a344bc615c5e7109691b1404a 717006 asterisk-config_1.6.2.9-2+squeeze6_all.deb
 23a236a841b26a6a27f6f23e84053182aa84039b 3600730 asterisk_1.6.2.9-2+squeeze6_amd64.deb
 af837a09ce3a6b48cda778320729a7901b0f68ae 533866 asterisk-h323_1.6.2.9-2+squeeze6_amd64.deb
 abfb6b623b7c878a1be0d78900f82096f1606e28 20343096 asterisk-dbg_1.6.2.9-2+squeeze6_amd64.deb
Checksums-Sha256: 
 10de1b70bd92a65385670f54947270de605f74ca8879163d18571a77d9e0a7fb 2219 asterisk_1.6.2.9-2+squeeze6.dsc
 3e17105321b621fdcba88a8a19dd81eaccbdea478e5db9b33cf07d9f057c52ff 98744 asterisk_1.6.2.9-2+squeeze6.debian.tar.gz
 b9be45b78373ed877eb2f659c9e771865db6c90d3a663db9b659a3b5e616ba90 1704762 asterisk-doc_1.6.2.9-2+squeeze6_all.deb
 87f4f228514f1aae6c2348545b855cc0d5f23aa232c795adfcd84171b21f5f07 636142 asterisk-dev_1.6.2.9-2+squeeze6_all.deb
 50d07b4a462c0d4dfbcc60ffea694f5b2c89adc0384b25c754181ff30e34144b 2187506 asterisk-sounds-main_1.6.2.9-2+squeeze6_all.deb
 3c804bf441c1248e30a4e649f01e3e7f7a0e7dd2d1ca686a9fe882477a848cd2 717006 asterisk-config_1.6.2.9-2+squeeze6_all.deb
 05f27a6206f76cbf29d0b42963969051f672bf1e2b1b635590cca68de902e5df 3600730 asterisk_1.6.2.9-2+squeeze6_amd64.deb
 ef85d00155d30e3ecde3b2b1b36325bbe6006ba34d8ffe948343498ab7775cf2 533866 asterisk-h323_1.6.2.9-2+squeeze6_amd64.deb
 166dbe2e530ddc4be4720303ec5fc3de58aeb17efc46df64c85c7d9f6459d22c 20343096 asterisk-dbg_1.6.2.9-2+squeeze6_amd64.deb
Files: 
 5c3faa85d86a7807ed2dbdb5f4e2d4ec 2219 comm optional asterisk_1.6.2.9-2+squeeze6.dsc
 f3488ef325fbd3708b30bdb1b966ce59 98744 comm optional asterisk_1.6.2.9-2+squeeze6.debian.tar.gz
 1abc71c22edbcb17a3c69cb79c4ae060 1704762 doc extra asterisk-doc_1.6.2.9-2+squeeze6_all.deb
 07213793076639f0d0f8daa8e35f7cb1 636142 devel extra asterisk-dev_1.6.2.9-2+squeeze6_all.deb
 bb87d64c78b4ce28e29cb8fa73228faf 2187506 comm optional asterisk-sounds-main_1.6.2.9-2+squeeze6_all.deb
 403a68f50900a24b5e26c9c5c00987e6 717006 comm optional asterisk-config_1.6.2.9-2+squeeze6_all.deb
 6f7cb2e22708485c7cc9f7de1a157cd8 3600730 comm optional asterisk_1.6.2.9-2+squeeze6_amd64.deb
 9c136b3acae571cd67b75ba76df96344 533866 comm optional asterisk-h323_1.6.2.9-2+squeeze6_amd64.deb
 8c16c4b53d552938546378ff9732353f 20343096 debug extra asterisk-dbg_1.6.2.9-2+squeeze6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk/N1/8ACgkQxArWdkN9MovvqQCgk2CaBa5F6MXMgoH6Qqls/SnX
8PQAn26CJN6JbYiStiv4M45tfst87t1T
=u1zh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2012 07:34:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:45:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.